From: Michael Fladischer <fladi@debian.org>
Date: Wed, 30 Dec 2015 20:54:45 +0100
Subject: Remove djangodocs extension from sphinx configuration.

---
 docs/source/conf.py | 1 -
 1 file changed, 1 deletion(-)

diff --git a/docs/source/conf.py b/docs/source/conf.py
index 314f4e1..94c3d96 100644
--- a/docs/source/conf.py
+++ b/docs/source/conf.py
@@ -36,7 +36,6 @@ django.setup()
 # extensions coming with Sphinx (named 'sphinx.ext.*') or your custom
 # ones.
 extensions = [
-    'djangodocs',
     'sphinx.ext.autodoc',
     'sphinx.ext.coverage',
     'sphinx.ext.graphviz',
